# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = flatpak
pkgbase = flatpak
pkgver = 1.10.2-1
pkgdesc = Linux application sandboxing and distribution framework (formerly xdg-app)
url = https://flatpak.org
builddate = 1615471206
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 8036329
arch = armv7h
license = LGPL2.1
depend = dbus
depend = glib2
depend = libsoup
depend = polkit
depend = libxau
depend = ostree
depend = json-glib
depend = libseccomp
depend = libarchive
depend = python
depend = bubblewrap
depend = appstream-glib
depend = xdg-dbus-proxy
depend = xdg-desktop-portal
makedepend = intltool
makedepend = systemd
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = git
makedepend = docbook-xsl
makedepend = xmlto
checkdepend = valgrind
checkdepend = socat
